uuid: 48cf318a-4e2d-4155-9e6b-99492eb24d1d
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_course_syllabus
    - media.type.document
    - node.type.event
id: node.event.field_course_syllabus
field_name: field_course_syllabus
entity_type: node
bundle: event
label: 'Course syllabus'
description: ' Upload a course/training/event syllabus if available'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      document: document
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
